Skip to content
Allied Telesis / PRODUCT DOSSIER

Allied Telesis GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS Switch
SKU: AT-GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS Switch — Switch. Memory (RAM): 64 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

Memory (RAM)
64 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Allied Telesis GS950/48PS AT-GS950/48PS Switch

Memory (RAM)
64 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

64 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
10G support
No
Copper ethernet cabling technology
Supported Power Over Ethernet Poe Type
PoE+
Power Over Ethernet Poe Support
Yes
Power Per Poe Port Over Ethernet
30 W
Fiber ethernet cabling technology
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Fiber Optic Connection
SFP
Power Connection
Operating Height
0 - 3048 m
Non-operating Humidity
AC input voltage
Operating Humidity Range
5 - 90%
Operating Temperature Range
0 - 40 °C
Address Table Size
Web-based management
Yes
Product Color
RAM capacity
Flash memory
Storage Temperature Range Celsius
Akis Control Support
Yes
Key Type
Processing Volume
Vlan Count
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
Full Two-sided Printing
Yes
MAC address filtering
Yes
Brand
Allied Telesis
Category
Network Switches
Product Name
GS950/48PS
GTIN EAN UPC
0767035198200,
Category
Network Switches
Brand
Allied Telesis
Product Name
GS950/48PS
Product Series
Sold Markets
IT, GB, AU, NZ, NL, WW
Date Added to System
2013-11-30
Production Date
Product Code
AT-GS950/48PS
Fiber type
Çok-modlu
IP Spoofing
Yes
Console Input
RJ-45
MIB support
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Multicast support
Yes
Virtual LAN features
Port-based VLAN, Private VLAN, Tagged VLAN
VLAN support
Yes
Allied Telesis GS950/48PS AT-GS950/48PS Switch